#canvas{
  width: 80vmin;
  margin: 35vmin auto 3vmin auto;
  height:90vmin;
  position:relative;
  background-color: rgb(255,255,255);
}

#lightblue{ 

  left:3%;
  top:22%;
  width:18%;
  height:80%;
  background-color: rgb(71,81,156);
  position:absolute;

}


#darkblue{

  left:21%;
  top:22%;
  width:10%;
  height:80%;
  position:absolute;
  background-color: rgb(42,48,97);

}


#blueblack{ 

  left:31%;
  top:22%;
  width:10%;
  height:80%;
  background-color: rgb(58,87,128);
  position:absolute;

}


#beige{ 

  left:41%;
  top:22%;
  width:10%;
  height:80%;
  background-color: rgb(249,228,168);
  position:absolute;

}


#blue{ 

  left:51%;
  top:22%;
  width:10%;
  height:80%;
  background-color: rgb(44,51,108);
  position:absolute;
}

#peach{ 

  left:61%;
  top:22%;
  width:10%;
  height:80%;
  background-color: rgb(238,167,133);
  position:absolute;
}

#purple{ 

  left:71%;
  top:22%;
  width:10%;
  height:80%;
  background-color: rgb(141,110,125);
  position:absolute;
}


#blue2{ 

  left:81%;
  top:22%;
  width:10%;
  height:80%;
  background-color: rgb(44,51,108);
  position:absolute;
}

#blueblack2{ 

  left:91%;
  top:22%;
  width:10%;
  height:80%;
  background-color: rgb(58,87,128);
  position:absolute;

}
